#
# spec file for package sgrep (Version 0.99)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         sgrep
Release:      14
Copyright:    GPL
Group: 
Provides:     sgrep 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      0.99
Summary:      search a file for a structured pattern
Source: sgrep-0.99.tar.gz
Patch: sgrep-0.99.dif
%description
search a file for a structured pattern
Group:

Authors:
--------
    Jani Jaakkola <jjaakkol@cs.helsinki.fi>
    Pekka Kilpelainen <kilpelai@cs.helsinki.fi>

%prep
%setup
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/X11R6/include/X11
%dir /usr/X11R6/include/X11/bitmaps
%dir /usr/doc/packages/sgrep
%config /etc/sgreprc
/usr/X11R6/bin/sgtool
/usr/X11R6/include/X11/bitmaps/sgtool.icon
/usr/bin/sgrep
%doc /usr/doc/packages/sgrep/ANNOUNCE
%doc /usr/doc/packages/sgrep/COPYING
%doc /usr/doc/packages/sgrep/README
%doc /usr/doc/packages/sgrep/TODO
%doc /usr/doc/packages/sgrep/sgrep.lsm
%doc /usr/man/man1/sgrep.1.gz

